Bug 54772 - Update port: net/cvsync 0.24.1
Summary: Update port: net/cvsync 0.24.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-23 01:10 UTC by Hiroki Sato
Modified: 2003-07-23 06:25 UTC (History)
0 users

See Also:


Attachments
file.diff (1.67 KB, patch)
2003-07-23 01:10 UTC, Hiroki Sato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Sato freebsd_committer 2003-07-23 01:10:16 UTC
	Update to 0.24.1.  Various bugs of rdiff algorithm are fixed.

How-To-Repeat: 	N/A
Comment 1 Hiroki Sato 2003-07-23 01:13:57 UTC
Hiroki Sato <hrs@freebsd.org> wrote
  in <200307230001.h6N01Ct7014722@alph.allbsd.org>:

hrs> Index: cvsync/pkg-descr
hrs> ===================================================================
hrs> RCS file: /home/ncvs/ports/net/cvsync/pkg-descr,v
hrs> retrieving revision 1.3
hrs> diff -d -u -I\$FreeBSD:.*\$ -I\$NetBSD:.*\$ -I\$OpenBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.3 pkg-descr
hrs> --- cvsync/pkg-descr	3 Jul 2003 06:11:38 -0000	1.3
hrs> +++ cvsync/pkg-descr	22 Jul 2003 23:54:00 -0000
hrs> @@ -5,4 +5,4 @@
hrs>  Note that this utility is still experimental.
hrs>  
hrs>  Author:	MAEKAWA Masahide <maekawa at daemon-systems dot org>
hrs> -WWW:	http://www.daemon-systems.org/cvsync/
hrs> +WWW:	http://www.cvsync.org/
hrs> >Release-Note:
hrs> >Audit-Trail:
hrs> >Unformatted:

 Sorry, I forgot to change the author's email address.  Please
 add the following.

-Author:	MAEKAWA Masahide <maekawa at daemon-systems dot org>
+Author:	MAEKAWA Masahide <maekawa at cvsync dot org>

-- 
| Hiroki SATO  <hrs@eos.ocn.ne.jp> / <hrs@FreeBSD.org>
Comment 2 Daichi GOTO freebsd_committer 2003-07-23 06:25:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!